.layui-container {
        width: 100%;
    }
.help-text{
    color: #D95F29;
    font-family: "YaHei Consolas Hybrid";
    top: 10px;
    left: 110px;
    position: relative;
    font-size: 14px;
}
.mrdoc-search-input{
    width: 800px;
    height: 56px;
    border-radius: 0 ;
}
.mid-help-text{
    bottom: 10px;
    position: relative;
    font-size: 32px;
    color: #fff;
    text-align: left;
}
.layui-icon{
    font-size: 20px;.doc-summary ul.summary
}
.layui-nav .layui-nav-item-top a{
    color: #fff;
}
.layui-nav .layui-nav-item a:hover{
    color: #D95F29;
}
.layui-container{
    padding: 0px;
}
.layui-register{
    background-color: #D95F29;
}
.layui-nav .layui-register a:hover{
    color: #333;
}
.project-list-content{
    width: 1400px;
    bottom: 70px;
    top: 60px;
}
.layui-doc-ul{
    color: #7f7f7f;
    border-bottom: 1px solid #d8d8d8;
    padding: 0;
}
.layui-doc-ul-li{
    border-bottom: 4px solid #eb5648;
    font-size: 18px;
}
.project-col-list{
    margin-top: 36px;
    margin-right: 2%;
}
.layui-col-md3{
    width: 22%;
}
.project-col-list-h3{
    font-size: 18px;
    color: #333;
    padding-bottom: 12px;
    /*border-bottom: 1px solid #e6e5e5;*/
}
.layui-menu-body-title a{
    color: #64acff;
}
.layui-menu .layui-menu-item-checked a, .layui-menu .layui-menu-item-checked2 a{
    color: #64acff;

}
.layui-menu .layui-menu-item-checked, .layui-menu .layui-menu-item-checked2{
     background-color:#fff!important;
}
.layui-menu .layui-menu-item-checked:after{
    border-right: 0;
}
.layui-menu li{
    padding-left: 0;
}

.doc-body-content-div{
    margin-left: 3%;
    max-width: 1200px;
}
.doc-content{
    max-width: 1200px;
}
.doc-info{
    text-align: left;
    padding-left: 20px;
}
.doc-info h1{
    margin-top: 30px;
}
li.active > a, li.active > div > a{
    color: #D95F29;
}
.layui-row-collect{
    border: 1px solid #e6e5e5;
    width: 100%;
    min-height: 60px;

    vertical-align: middle;
    float: left;
}
.layui-row-project{
    height: 100%;
    line-height: 50px;
    text-align: left;
    padding-left: 20px
}
.collect-menu{
    float: left;
    width: 200px;
    position: relative;
    margin-top: 65px;
}
.collect-conetnt{
    float: right;
    width: 1100px;
    margin-top: 24px;
}
.collect-menu-ul{
    position: absolute;
    left: 45%;
    border-left: 1px solid #eee;
}
.layui-col-md121{
    width: 100px;
    position: relative;
    left: 45%;
}
.layui-nav .layui-nav-item a{
    font-size: 14px;
}
.layui-header {
    position: fixed;
    width: 100%;
}
.layui-carousel{
    top: 64px;
}
.collect-menu-fixed{
    position: fixed;

    top: 20px;
}
.layui-footer{
        border-top: 1px #e6e6e6 solid;
    text-align: center;
    float: left;
    width: 100%;
    position: relative;
    top: 100px;
    background-color: #1E1F26;
    /* color: #fff; */
    padding: 5px 0;
}
.layui-footer-el {
    margin-top: 10px;
    padding-bottom: 10px;
    box-sizing: initial;
    display: flex;
    flex-wrap: wrap;
    font-size: 12px;
    height: 20px;
    justify-content: center;
    color: hsla(0,0%,100%,.5);
    margin-top:10px;padding-bottom: 10px;
}
.layui-footer a{
    color: hsla(0,0%,100%,.5);
}

.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover{
    background-color: #fff;
}
.layui-projetc-ul-li{
    width: 18%;
    float: left;
    height: 60px;
    padding-left: 20px;
    line-height: 60px;
}
.layui-breadcrumb a{
    color: #222226!important;
    font-size: 14px;
}
.layui-breadcrumb a:hover{
    color: #D95F29!important;
}
.layui-breadcrumb2 a{
    color: #84858C!important;
    font-size: 14px;
}
.layui-breadcrumb2 a cite{
    color: #222226!important;
}
.doc-summary ul.summary{
    padding-left: 10%;
    padding-bottom: 30px;
}
.doc-summary ul.summary li a, .doc-summary ul.summary li span{
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", 微软雅黑, Tahoma, Arial, sans-serif;
}
.doc-summary ul.summary li a:hover{
    color: #D95F29
}
.doc-body-content{
min-height: 865px;
}
.hot-doc-ul{
    list-style: none;
    float: left;
}
.hot-doc-ul-li{
    display: inline;
    float: left;
    margin: 10px 30px 0 0;

}
.hot-doc-span{
    float: left;
    margin-top: 10px;
    color: #ddd;
}
.hot-doc-ul-li a{
    font-size: 14px;
    color: #fff;
}
.hot-doc-ul-li a:hover{
     color: #D95F29
}